{
  "type": "tconstruct:casting_table",
  "cast": {
    "tag": "minecraft:saplings"
  },
  "cast_consumed": true,
  "fluid": {
    "tag": "tconstruct:sky_slime",
    "amount": 250
  },
  "result": "tconstruct:sky_slime_sapling",
  "cooling_time": 41
}